本文へジャンプ

Hitachi

前提ブラウザ

Internet Explorer 5.5 SP2 又は 6.0 (Internet Explorer 6.0推奨。Internet Explorer 7.0ではご利用いただけません)

前提OS

Windows 98、Windows Me、Windows 2000、Windows Server 2003、Windows XP

適用条件

  • ブラウザで、JavaScriptの実行が可能であること。
  • ブラウザで、Cookieの使用が可能であること。
  • ブラウザで、署名済みActiveXコントロールのダウンロードと実行が可能であること。
  • CPUがPentium(R)II400MHz以上であること。
  • メモリーが128Mバイト以上であること。
  • 初回インストール時は、HDDに10Mバイト以上の容量があること。
  • Language-Packのインストール時は、言語1つにつきHDDに20Mバイト以上の容量があること。
  • PDF形式のファイルのよみあげを行うためにはAdobeReader7.0.5から7.0.8がインストールされていること。
  • クライアントは、解像度800×600ピクセル以上(1024×768ピクセル以上推奨)で256色以上表示可能であること。
  • * 「ZoomSight」を新しくご利用になる際は、端末にプログラムをインストールできる権限(Administrator権限)が必要です。
  • * 古いバージョンの「ZoomSight」を起動している状態で、新しいバージョンの「ZoomSight」を起動する際は、ブラウザを一旦終了させる必要があります。

お使いのブラウザの設定を変更するには?

JavaScriptの実行を可能にする方法

Cookieの使用を可能にする方法

署名済みActiveXコントロールのダウンロードと実行を可能にする方法